.center-block {
    text-align: center ;
}

.address {
    width:          500px ;
    margin-left:    auto ;
    margin-right:   auto ;
    text-align:     center ;
}

h4 {
    color: navy ;
    background-color: inherit ;
}

h4.sub-headings {
    color: navy ;
    background-color: inherit ;
}


a:link {
    color: red ;
    background-color: inherit ;
    text-decoration: none ;
}
a:visited {
    color: blue ;
    background-color: inherit ;
    text-decoration: none ;
}
a:hover {
    color: green ;
    background-color: inherit ;
    text-decoration: none ;
}

.container {
    position:   relative ;
    background: #EEE ;
    width:      1000px ;
    margin:     0 auto ;
}

.masthead {
    position:       static ;
    height:         140px ;
    background:     #B3CCCC ;
    width:          100% ;
}

.valid-Xhtml {
    position:       absolute ;
    top:            0px ;
    right:          20px ;
}

.story {
    position:       static ;
    top:            145px ;
    padding:        15px ;
    margin-right:   40% ;
    margin-left:    3% ;
    font-family:    Arial ;
    font-size:      14px ;
}

.photo {
    position:       absolute ;
    top:            405px ;
    padding:        20px ;
    right:          0px ;
    width:          35% ;
    background:     #EEE ;
}

img.adventures {
    margin: 20px 0px 3px 0px ;
    border-style: solid ;
}

.caption {
    padding: 20px 60px 20px 20px ;
    margin: 3px 0px 45px 0px ;
    color: black ;
    font-family:    Arial ;
    font-size:      14px ;
}

.links {
    position:       absolute ;
    top:            145px ;
    padding:        20px ;
    position:       absolute ;
    right:          0px ;
    width:          35% ;
    background:     #EEE ;
}

#rjheading {
    position:       relative;
    text-align:     center;
    vertical-align: middle;
    line-height:    100px;
    font-family:    "Avenir" ;
    font-size:      33px ;
    font-weight:    normal ;
    color:          #6600A0 ;
}

a, u {
    text-decoration: none;
}
